package com.fdage.dao.cust;


import com.fdage.respon.ResponExhibition;

import java.util.List;

public interface TbExhibitionCollectionMapperCust {

    int deleteByExhibitionId(Long exhibitionId);

    List<ResponExhibition> findExhibitionCollection(Long exhibitionId);

    int deleteByCollectionId(Long collectionId);

}